Subject: Re: [AVT] WGLC on draft-ietf-avt-rfc3016bis- concluded

From: Roni Even <[email-masked]>
Date: Tue, 14 Dec 2010 08:47:06 +0200

Hi,

The WGLC is done. The authors should look at the comments received on the
list and respond to  them. 

If there are changes to the draft please do them and submit a new revision

Thanks

Roni Even

From: Roni Even [mailto:[email-masked]] 
Sent: Tuesday, November 23, 2010 4:00 PM
To: [email-masked]'
Cc: 'DRAGE, Keith (Keith)'; [email-masked]'
Subject: WGLC on draft-ietf-avt-rfc3016bis

Hi,

I would like to start a working group last call on
http://tools.ietf.org/html/draft-ietf-avt-rfc3016bis-01 

RTP Payload Format for MPEG-4 Audio/Visual Streams

The WGLC will end on December 13th , 2010

Please review the draft and send comments to the list

Note that section 1.3 and 1.4 discuss the changes from RFC3016

Roni Even

AVT co-chair

---

From: Roni Even <[email-masked]>
Date: Tue, 14 Dec 2010 08:48:23 +0200

Hi,

Thanks

Roni Even

Hi,

Roni Even

AVT co-chair

---

From: Roni Even <[email-masked]>
Date: Tue, 14 Dec 2010 08:49:41 +0200

Hi,

Thanks

Roni Even

Hi,

Roni Even

AVT co-chair

---

From: Roni Even <[email-masked]>
Date: Tue, 14 Dec 2010 08:50:48 +0200

Hi,

Thanks

Roni Even

Hi,

Roni Even

AVT co-chair

---

From: Roni Even <[email-masked]>
Date: Tue, 14 Dec 2010 08:55:17 +0200

Hi,

Thanks

Roni Even

Hi,

Roni Even

AVT co-chair

---

From: Roni Even <[email-masked]>
Date: Tue, 14 Dec 2010 09:00:03 +0200

Hi,

Thanks

Roni Even

Hi,

Roni Even

AVT co-chair

---

From: Roni Even <[email-masked]>
Date: Tue, 14 Dec 2010 09:04:28 +0200

Hi,

Thanks

Roni Even

Hi,

Roni Even

AVT co-chair

---

From: Roni Even <[email-masked]>
Date: Tue, 14 Dec 2010 09:11:38 +0200

Hi,

Thanks

Roni Even

Hi,

Roni Even

AVT co-chair

---

From: Roni Even <[email-masked]>
Date: Tue, 14 Dec 2010 09:17:02 +0200

Hi,

Thanks

Roni Even

Hi,

Roni Even

AVT co-chair

---

From: Roni Even <[email-masked]>
Date: Tue, 14 Dec 2010 09:19:06 +0200

Hi,

Thanks

Roni Even

Hi,

Roni Even

AVT co-chair

---

From: Roni Even <[email-masked]>
Date: Tue, 14 Dec 2010 09:27:15 +0200

Hi,

Thanks

Roni Even

Hi,

Roni Even

AVT co-chair

---

From: Roni Even <[email-masked]>
Date: Tue, 14 Dec 2010 09:30:10 +0200

Hi,

Thanks

Roni Even

Hi,

Roni Even

AVT co-chair

---

From: Roni Even <[email-masked]>
Date: Tue, 14 Dec 2010 09:30:21 +0200

Hi,

Thanks

Roni Even

Hi,

Roni Even

AVT co-chair